FAQ
Puppet Dashboard 1.2.14 is a bugfix release of Puppet Dashboard.

This release is available for download at:
https://downloads.puppetlabs.com/dashboard/puppet-dashboard-1.2.14.tar.gz

Debian packages are available at https://apt.puppetlabs.com

RPM packages are available at https://yum.puppetlabs.com

See the Verifying Puppet Download section at:
http://projects.puppetlabs.com/projects/puppet/wiki/Downloading_Puppet

Please report feedback via the Puppet Labs Redmine site, using an
affected version of 1.2.14:
http://projects.puppetlabs.com/projects/dashboard

Documentation is available at:
http://docs.puppetlabs.com/dashboard/index.html

===============================
## Puppet Dashboard 1.2.14 Bug Fixes ##
===============================

An error in the packaging of Puppet Dashboard 1.2.13 resulted in
several empty directories normally shipped with Puppet Dashboard
getting excluded from the source tarball and packages, e.g. 'tmp',
'log', and 'spool'. This release is a re-packaging of Puppet Dashboard
1.2.13 to include these directories. It includes no other changes.

--
You received this message because you are subscribed to the Google Groups "Puppet Users" group.
To post to this group, send email to puppet-users@googlegroups.com.
To unsubscribe from this group, send email to puppet-users+unsubscribe@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/puppet-users?hl=en.

Search Discussions

  • Shell heriyanto at Nov 9, 2012 at 1:11 pm
    Great..!
    Its that any RPM for el5? because i don't see on
    http://yum.puppetlabs.com/el/5/products/x86_64/.

    Thanks

    On Thu, Nov 8, 2012 at 5:36 AM, Moses Mendoza wrote:

    Puppet Dashboard 1.2.14 is a bugfix release of Puppet Dashboard.

    This release is available for download at:
    https://downloads.puppetlabs.com/dashboard/puppet-dashboard-1.2.14.tar.gz

    Debian packages are available at https://apt.puppetlabs.com

    RPM packages are available at https://yum.puppetlabs.com

    See the Verifying Puppet Download section at:
    http://projects.puppetlabs.com/projects/puppet/wiki/Downloading_Puppet

    Please report feedback via the Puppet Labs Redmine site, using an
    affected version of 1.2.14:
    http://projects.puppetlabs.com/projects/dashboard

    Documentation is available at:
    http://docs.puppetlabs.com/dashboard/index.html

    ===============================
    ## Puppet Dashboard 1.2.14 Bug Fixes ##
    ===============================

    An error in the packaging of Puppet Dashboard 1.2.13 resulted in
    several empty directories normally shipped with Puppet Dashboard
    getting excluded from the source tarball and packages, e.g. 'tmp',
    'log', and 'spool'. This release is a re-packaging of Puppet Dashboard
    1.2.13 to include these directories. It includes no other changes.

    --
    You received this message because you are subscribed to the Google Groups
    "Puppet Users" group.
    To post to this group, send email to puppet-users@googlegroups.com.
    To unsubscribe from this group, send email to
    puppet-users+unsubscribe@googlegroups.com.
    For more options, visit this group at
    http://groups.google.com/group/puppet-users?hl=en.
    --
    You received this message because you are subscribed to the Google Groups "Puppet Users" group.
    To post to this group, send email to puppet-users@googlegroups.com.
    To unsubscribe from this group, send email to puppet-users+unsubscribe@googlegroups.com.
    For more options, visit this group at http://groups.google.com/group/puppet-users?hl=en.
  • Stefan Heijmans at Nov 9, 2012 at 1:34 pm
    el5 was not supported, as it has an dependency on ruby 1.8.7 and el5 comes
    default with ruby 1.8.5.
    now that they deliver ruby 1.8.7 with puppet 3 for el5, they perhaps can
    also build them for el5.


    Op vrijdag 9 november 2012 14:11:52 UTC+1 schreef Heriyanto het volgende:
    Great..!
    Its that any RPM for el5? because i don't see on
    http://yum.puppetlabs.com/el/5/products/x86_64/.

    Thanks


    On Thu, Nov 8, 2012 at 5:36 AM, Moses Mendoza <mo...@puppetlabs.com<javascript:>
    wrote:
    Puppet Dashboard 1.2.14 is a bugfix release of Puppet Dashboard.

    This release is available for download at:
    https://downloads.puppetlabs.com/dashboard/puppet-dashboard-1.2.14.tar.gz

    Debian packages are available at https://apt.puppetlabs.com

    RPM packages are available at https://yum.puppetlabs.com

    See the Verifying Puppet Download section at:
    http://projects.puppetlabs.com/projects/puppet/wiki/Downloading_Puppet

    Please report feedback via the Puppet Labs Redmine site, using an
    affected version of 1.2.14:
    http://projects.puppetlabs.com/projects/dashboard

    Documentation is available at:
    http://docs.puppetlabs.com/dashboard/index.html

    ===============================
    ## Puppet Dashboard 1.2.14 Bug Fixes ##
    ===============================

    An error in the packaging of Puppet Dashboard 1.2.13 resulted in
    several empty directories normally shipped with Puppet Dashboard
    getting excluded from the source tarball and packages, e.g. 'tmp',
    'log', and 'spool'. This release is a re-packaging of Puppet Dashboard
    1.2.13 to include these directories. It includes no other changes.

    --
    You received this message because you are subscribed to the Google Groups
    "Puppet Users" group.
    To post to this group, send email to puppet...@googlegroups.com<javascript:>
    .
    To unsubscribe from this group, send email to
    puppet-users...@googlegroups.com <javascript:>.
    For more options, visit this group at
    http://groups.google.com/group/puppet-users?hl=en.
    --
    You received this message because you are subscribed to the Google Groups "Puppet Users" group.
    To view this discussion on the web visit https://groups.google.com/d/msg/puppet-users/-/v9ywYO1gVOQJ.
    To post to this group, send email to puppet-users@googlegroups.com.
    To unsubscribe from this group, send email to puppet-users+unsubscribe@googlegroups.com.
    For more options, visit this group at http://groups.google.com/group/puppet-users?hl=en.
  • Shell heriyanto at Nov 13, 2012 at 10:45 am
    Yes its also work for me. Just need to add some permission on some folder
    in /usr/share/puppet-dashboard to make init.d file run

    On Sat, Nov 10, 2012 at 4:46 AM, Moses Mendoza wrote:
    On Fri, Nov 9, 2012 at 12:54 PM, Moses Mendoza wrote:
    On Fri, Nov 9, 2012 at 5:34 AM, Stefan Heijmans wrote:
    el5 was not supported, as it has an dependency on ruby 1.8.7 and el5
    comes
    default with ruby 1.8.5.
    now that they deliver ruby 1.8.7 with puppet 3 for el5, they perhaps can
    also build them for el5.
    That is indeed true, you're right. So we did:) You should now be able
    to `yum install puppet-dashboard` on el5 hosts from the Puppet Labs
    yum repo, yum.puppetlabs.com. I also noticed dashboard wasn't quite
    happy with the older rubygems in el5, so we built rubygems-1.3.7 for
    el5 and added it to the dependencies repo on yum.puppetlabs.com as
    well (el5 has rubygems-1.3.1, el6 has 1.3.7). Worked great for me.
    Just a side note to avoid confusion: rubygems-1.3.1 is in EPEL for
    el5, not core.
    Enjoy.

    Moses
    --
    You received this message because you are subscribed to the Google Groups
    "Puppet Users" group.
    To post to this group, send email to puppet-users@googlegroups.com.
    To unsubscribe from this group, send email to
    puppet-users+unsubscribe@googlegroups.com.
    For more options, visit this group at
    http://groups.google.com/group/puppet-users?hl=en.
    --
    You received this message because you are subscribed to the Google Groups "Puppet Users" group.
    To post to this group, send email to puppet-users@googlegroups.com.
    To unsubscribe from this group, send email to puppet-users+unsubscribe@googlegroups.com.
    For more options, visit this group at http://groups.google.com/group/puppet-users?hl=en.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppuppet-users @
categoriespuppet
postedNov 7, '12 at 10:36p
activeNov 13, '12 at 10:45a
posts4
users3
websitepuppetlabs.com

People

Translate

site design / logo © 2022 Grokbase